.part-downloadmanager {

}

.part-downloadmanager .component-body {
    display:grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
}

.part-downloadmanager .page-path,
.part-downloadmanager h4.downloadmanager,
.part-downloadmanager .category,
.part-downloadmanager .file-info {
    display:none;
}

.part-downloadmanager .about-category {
    grid-column: 1 / -1;
}

.part-downloadmanager h3.category-name {
    font-size:56px;
    line-height:1.2;
    margin-bottom:46px;
}

.part-downloadmanager .file {
    position:relative;
    background-color:#ffffff;
    padding:32px;
    box-shadow:0 0 10px rgba(0,0,0,0.2);
    transition:0.5s;
}

.part-downloadmanager .file:hover {
    transform:scale(1.05,1.05);
    box-shadow:0 10px 15px rgba(0,0,0,0.2);
}

.part-downloadmanager .file *:not(.buttons) {
    position:relative;
    z-index:1;
}

.part-downloadmanager a.filename {
    color:inherit;
    pointer-events:none;
}

.part-downloadmanager .buttons {
    
}

.part-downloadmanager .buttons a.download {
    display:block;
    position:absolute;
    top:0;
    left:0;
    z-index:2;
    width:100%;
    height:100%;
    overflow:hidden;
    text-indent:-9999px;
}

.part-downloadmanager .buttons a.details {
    display:none;
}

.part-downloadmanager div.file span.file-icon {
    display: block;
    width: 32px;
    height: 32px;
    margin-bottom:10px;
    background-image:  url('../gfx/file-blank.png') ;
    background-size: contain;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position:center center;
}

.part-downloadmanager div.file span.file-icon.avi{
    background-image: url('../gfx/file-avi.png');
}
.part-downloadmanager div.file span.file-icon.doc{
    background-image: url('../gfx/file-doc.png');
}
.part-downloadmanager div.file span.file-icon.docx{
    background-image: url('../gfx/file-docx.png');
}
.part-downloadmanager div.file span.file-icon.gif{
    background-image: url('../gfx/file-giff.png');
}
.part-downloadmanager div.file span.file-icon.jpg{
    background-image: url('../gfx/file-jpg.png');
}
.part-downloadmanager div.file span.file-icon.mp4{
    background-image: url('../gfx/file-mp4.png');
}
.part-downloadmanager div.file span.file-icon.odt{
    background-image: url('../gfx/file-odt.png');
}
.part-downloadmanager div.file span.file-icon.pdf{
    background-image: url('../gfx/file-pdf.png');
}
.part-downloadmanager div.file span.file-icon.tgz{
    background-image: url('../gfx/file-tgz.png');
}
.part-downloadmanager div.file span.file-icon.zip{
    background-image: url('../gfx/file-zip.png');
}

@media only screen and (min-width:1324px) {
    .part-downloadmanager h3.category-name {
        font-size:3.2vw;
    }
}